/*
project: traviswalton.com.au
design: 21-19
code: nice device
*/
/*! normalize.css 2011-11-04T15:38 UTC - http://github.com/necolas/normalize.css */
/* =============================================================================
   HTML5 display definitions
   ========================================================================== */
/* * Corrects block display not defined in IE6/7/8/9 & FF3 */article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
/* * Corrects inline-block display not defined in IE6/7/8/9 & FF3 */audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
/* * Prevents modern browsers from displaying 'audio' without controls */audio:not([controls]) {
  display: none;
}
/* * Addresses styling for 'hidden' attribute not present in IE7/8/9,FF3,S4 * Known issue:no IE6 support */[hidden] {
  display: none;
}
/* ============================================================================= Base ========================================================================== *//* * 1. Corrects text resizing oddly in IE6/7 when body font-size is set using em units * http://clagnut.com/blog/348/#c790 * 2. Keeps page centred in all browsers regardless of content height * 3. Prevents iOS text size adjust after orientation change,without disabling user zoom * www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */html {
  font-size: 100%;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
/* * Addresses margins handled incorrectly in IE6/7 */body {
  margin: 0;
}
/* * Addresses font-family inconsistency between 'textarea' and other form elements. */body,
button,
input,
select,
textarea {
  font-family: sans-serif;
}
/* ============================================================================= Links ========================================================================== *//* * Addresses outline displayed oddly in Chrome */a:focus {
  outline: thin dotted;
}
/* * Improves readability when focused and also mouse hovered in all browsers * people.opera.com/patrickl/experiments/keyboard/test */a:hover,
a:active {
  outline: 0;
}
/* ============================================================================= Typography ========================================================================== *//* * Neutralise smaller font-size in 'section' and 'article' in FF4+,Chrome,S5 */h1 {
  font-size: 2em;
}
/* * Addresses styling not present in IE7/8/9,S5,Chrome */abbr[title] {
  border-bottom: 1px dotted;
}
/* * Addresses style set to 'bolder' in FF3+,S4/5,Chrome*/b,
strong {
  font-weight: bold;
}
blockquote {
  margin: 1em 40px;
}
/* * Addresses styling not present in S5,Chrome */dfn {
  font-style: italic;
}
/* * Addresses styling not present in IE6/7/8/9 */mark {
  background: #ff0;
  color: #000000;
}
/* * Corrects font family set oddly in IE6,S4/5,Chrome * en.wikipedia.org/wiki/User:Davidgothberg/Test59 */pre,
code,
kbd,
samp {
  font-family: monospace,serif;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}
/* * Improves readability of pre-formatted text in all browsers */pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
/* * 1. Addresses CSS quotes not supported in IE6/7 * 2. Addresses quote property not supported in S4 */q {
  quotes: none;
}
q:before,
q:after {
  content: '';
  content: none;
}
small {
  font-size: 75%;
}
/* * Prevents sub and sup affecting line-height in all browsers * gist.github.com/413930 */sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
/* ============================================================================= Lists ========================================================================== */ul,
ol {
  margin-left: 0;
  padding: 0 0 0 40px;
}
dd {
  margin: 0 0 0 40px;
}
nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
}
/* ============================================================================= Embedded content ========================================================================== *//* * 1. Removes border when inside 'a' element in IE6/7/8/9,FF3 * 2. Improves image quality when scaled in IE7 * code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */img {
  border: 0;
  -ms-interpolation-mode: bicubic;
}
/* * Corrects overflow displayed oddly in IE9 */svg:not(:root) {
  overflow: hidden;
}
/* ============================================================================= Figures ========================================================================== *//* * Addresses margin not present in IE6/7/8/9,S5,O11 */figure {
  margin: 0;
}
/* ============================================================================= Forms ========================================================================== *//* * Corrects margin displayed oddly in IE6/7 */form {
  margin: 0;
}
/* * Define consistent border,margin,and padding */fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
/* * 1. Corrects color not being inherited in IE6/7/8/9 * 2. Corrects alignment displayed oddly in IE6/7 */legend {
  border: 0;
  *margin-left: -7px;
}
/* * 1. Corrects font size not being inherited in all browsers * 2. Addresses margins set differently in IE6/7,FF3+,S5,Chrome * 3. Improves appearance and consistency in all browsers */button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}
/* * Addresses FF3/4 setting line-height on 'input' using !important in the UA stylesheet */button,
input {
  line-height: normal;
}
/* * 1. Improves usability and consistency of cursor style between image-type 'input' and others * 2. Corrects inability to style clickable 'input' types in iOS * 3. Removes inner spacing in IE7 without affecting normal text inputs * Known issue:inner spacing remains in IE6 */button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
  *overflow: visible;
}
/* * 1. Addresses box sizing set to content-box in IE8/9 * 2. Removes excess padding in IE8/9 */input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
/* * 1. Addresses appearance set to searchfield in S5,Chrome * 2. Addresses box-sizing set to border-box in S5,Chrome (include -moz to future-proof) */input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
/* * Removes inner padding that is displayed in S5,Chrome on OS X */input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
/* * Removes inner padding and border in FF3+ * www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ */button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
/* * 1. Removes default vertical scrollbar in IE6/7/8/9 * 2. Improves readability and alignment in all browsers */textarea {
  overflow: auto;
  vertical-align: top;
}
/* ============================================================================= Tables ========================================================================== *//* * Remove most spacing between table cells */table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* ================================================================= */
/* = Eric Meyer's Reset: http://meyerweb.com/eric/tools/css/reset/ = */
/* ================================================================= */
/* v1.0 | 20080212 */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
:focus {
  outline: 0;
}
ins {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
  display: inline-table;
}
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
* html .clearfix {
  height: 1%;
}
::selection {
  background: #202020;
  color: #ececec;
}
::-moz-selection {
  background: #202020;
  color: #ececec;
}
body {
  background: #ececec;
  color: #202020;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
  line-height: 14px;
  font-weight: 500;
}
.wrapper {
  width: 1050px;
  margin: 0 auto;
}
.overlay {
  height: 100%;
  background: rgba(0, 0, 0, 0.15);
}
header {
  width: 300px;
  position: absolute;
  z-index: 99;
}
header img {
  text-align: center;
  margin: 60px auto 32px 135px;
}
footer {
  width: 100%;
  height: 60px;
  background: #ececec;
  position: fixed;
  bottom: 0;
  z-index: 99;
}
footer p {
  float: left;
  padding: 30px 0px 0px 25px;
}
footer img {
  float: right;
  padding: 25px 25px 0px 0px;
  margin-right: 85px;
}
footer #toTop {
  display: none;
}
section#projects {
  padding: 155px 0px 30px 0px;
}
a,
a:visited,
a:active {
  color: #202020;
  text-decoration: none;
}
a:hover {
  color: #939393;
}
.item {
  float: left;
  width: 330px;
  height: 200px;
  position: relative;
  margin: 0px 10px 35px 10px;
}
.item .thumb {
  padding-left: 15px;
}
.item .bar {
  width: 330px;
  height: 7px;
  background: #202020;
  position: absolute;
  top: 15px;
  display: block;
  border-radius: 2px;
  z-index: 2;
  pointer-events: none;
}
.item .hover {
  width: 285px;
  height: 163px;
  position: absolute;
  background: rgba(0, 0, 0, 0.5);
  left: 15px;
  padding: 37px 0px 0px 15px;
  display: none;
}
ul#nav {
  float: left;
  margin: 37px 0px 0px 0px;
}
ul#nav {
  width: 155px;
  font-weight: 700;
}
ul li {
  padding: 0px 15px;
}
body.single-projects li.menu-item-52,
body.page-template-news-archive-php li.menu-item-53,
li.current-cat,
body.category li.menu-item-52,
li.current_page_item {
  background: url('images/_active.png') repeat-x 0px 5px;
}
body.single-projects li.menu-item-52 a:hover,
body.page-template-news-archive-php li.menu-item-53 a:hover,
li.current-cat a:hover,
body.category .menu-item-52 a:hover,
li.current_page_item a:hover {
  color: #202020;
}
ul#secondary-nav {
  float: left;
  width: 155px;
  margin: 37px 0px 0px 20px;
  display: none;
  font-weight: 700;
}
.page-template-news-archive-php ul#secondary-nav,
.page-template-news-php ul#secondary-nav {
  display: block;
}
.content {
  width: 300px;
  float: left;
  margin: 37px 0px 0px 15px;
}
.single-projects .content {
  margin: 27px 0px 0px 15px;
}
.content h2 {
  margin-bottom: 0px;
}
.content a:hover,
.content a,
.content a:active,
.content a:visited {
  text-decoration: underline;
}
.content p,
.content h3 {
  margin-bottom: 15px;
}
.content .awards p {
  margin-bottom: 0px;
}
.hover h3 {
  color: #fff;
  font-weight: 600;
}
.hover p {
  color: #fff;
  font-weight: 300;
}
.hover p.label {
  margin-top: 123px;
}
#page {
  display: none;
}
#intro {
  position: absolute;
  background: #ececec;
  width: 100%;
  height: 100%;
  z-index: 100;
}
#intro footer {
  background: transparent;
  width: 1030px;
}
#about-project {
  float: left;
  background: url('images/_gallery-about-frame.png') no-repeat 0 0;
  width: 330px;
  height: 460px;
  margin: 15px 10px 35px 10px;
  position: relative;
}
#about-project #social {
  position: absolute;
  bottom: 27px;
  left: 15px;
}
#about-project #social p {
  font-weight: 600;
}
.enter {
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  top: 50%;
  left: 50%;
  text-align: center;
  position: fixed;
  font-weight: 600;
  color: #fff;
  cursor: pointer;
  opacity: 1;
}
.enter:hover {
  opacity: 0.6;
}
.overlay {
  cursor: pointer;
}
.overlay:hover {
  cursor: hand;
}
#gallery {
  float: right;
  width: 680px;
  height: 694px;
  background: url('images/_gallery-frame.png') no-repeat 0 0;
  margin: 15px 10px 0px 0px;
  position: relative;
}
#slideshow {
  height: 650px;
  width: 650px;
  padding: 0;
  margin: 20px 15px;
  position: relative;
}
#slideshow .slide {
  display: none;
  top: 10px;
  left: 0;
  text-align: center;
  width: 650px;
  height: 650px;
}
#slideshow .slide img {
  margin: 0 auto;
  position: relative;
}
#gallery #nav {
  position: absolute;
  bottom: 22px;
  right: 15px;
  cursor: pointer;
  z-index: 99;
}
#gallery #nav #right:hover,
#gallery #nav #left:hover {
  -moz-opacity: 0.60;
  opacity: 0.6;
  filter: alpha(opacity=60);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
}
#about-nav {
  float: left;
  width: 330px;
}
#news-nav {
  float: left;
  width: 330px;
}
.about,
article {
  float: right;
  width: 700px;
}
.about .item {
  height: 435px;
}
.ie7 .bar {
  left: 0px;
}
.ie7 article {
  height: 235px;
}
.ie7 #about-project {
  position: relative;
}
.ie8 body.single-projects li.menu-item-52,
.ie8 body.page-template-news-archive-php li.menu-item-53,
.ie8 li.current-cat,
.ie8 body.category li.menu-item-52,
.ie8 li.current_page_item {
  background: url('images/_active.png') repeat-x 0px 6px;
}
